
body {
	margin: 0px;
	padding: 0px;
}

body, td, input, select {
	font-size: 11px;
}

img {
	border: 0px;
}

a, a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

.hide {
	display: none;
}

#header {
	padding: 0px;
	margin-bottom: 15px;
	background: url('../images/header-bg.gif') top left no-repeat; 
}

#site_title {  /* in the header */
}

#site_description { 
	font-size: 11px;
	padding: 0px;
	font-weight:normal;
	color: white;

}


h1, h2, h3 {
	line-height: 105%;
	font-family: arial,sans serif;
	margin: 2px;
}


.cssbox_head h2 {
	line-height: 100%;
	margin: 0px;
}

h2 {
	margin-top: 25px;
	line-height: 140%;
	margin-bottom: 12px;
	font-size: 175%;
}

#content h1 {
	padding: 0px 5px 10px 0px;
	margin: 0px;
	text-align: center;
	font-family: Verdana;
	font-size: 2em;
	font-weight: normal;
}

.post_content_breaker {
}

/*
	Navigation tabs
*/
#tabs {
	/*
	position: absolute; 
	top: 71px;
	width: 700px;
	margin: auto 0px;
	line-height: 145%;
	*/
	padding: 4px 0px 0px 500px;
	margin: 0px;
	display: block;
	list-style-type: none;
	height: 30px;
}

.tab_bg {
	background: url('../images/tabbar-bg.png'); 
}
ul#tabs a { font-weight: normal; }

ul#tabs li { float: left; height: 2.4em;  margin: 0.2em 2px 0 2px; background: url("../images/tab-bg.gif") repeat-x bottom left #f0f4f1; padding:0px;}
ul#tabs li.selected_tab { margin-top: 0; font-weight: bold; height: 2.7em; }

ul#tabs a {display: block; color: #333; background: url("../images/tab-body-dark.png") no-repeat top right ; text-decoration: none; }
ul#tabs a span { display: block; padding: 0.5em 1.4em 0.2em; padding-top: 0.7em; background: url("../images/tab-left-dark.png") no-repeat top left; }

ul#tabs a:hover {text-decoration: none; color: #333;  background: url("../images/tab-body-lit.gif") no-repeat top right #fff; }
ul#tabs a:hover span { background: url("../images/tab-left-lit.png") no-repeat top left; }

ul#tabs li.selected_tab a { background: url("../images/tab-body-lit.gif") no-repeat top right #fff; }
ul#tabs li.selected_tab a span { background: url("../images/tab-left-lit.png") no-repeat top left; padding-bottom: 0.4em; }


#sub_tabs {
	padding: 4px 0px 0px 100px;
	margin: 10px 0px 30px 0px;
	display: block;
	height: 20px;
	list-style-type: none;
	line-height: 145%;
}

ul#sub_tabs a { font-weight: normal; }

ul#sub_tabs li { float: left; height: 2.4em;  margin: 0.2em 2px 0 2px; background: url("../images/tab-bg.gif") repeat-x bottom left #f0f4f1; }
ul#sub_tabs li.selected_tab { margin-top: 0; font-weight: bold; height: 2.7em; }

ul#sub_tabs a {display: block; color: #333; background: url("../images/tab-body-dark.png") no-repeat top right ; text-decoration: none; }
ul#sub_tabs a span { border-bottom: 1px solid black; display: block; padding: 0.5em 1.4em 0.2em; padding-top: 0.7em; background: url("../images/tab-left-dark.png") no-repeat top left; }

ul#sub_tabs a:hover {text-decoration: none; color: #333;  background: url("../images/tab-body-lit.gif") no-repeat top right #fff; }
ul#sub_tabs a:hover span { background: url("../images/tab-left-lit.png") no-repeat top left; }

ul#sub_tabs li.selected_tab a { background: url("../images/tab-body-lit.gif") no-repeat top right #fff; }
ul#sub_tabs li.selected_tab a span { border-bottom: 0px; background: url("../images/tab-left-lit.png") no-repeat top left; padding-bottom: 0.4em; }



/*
	Main menu
#menu {
	width: 15%;
	position: absolute;
	right: 2px;
	top: 110px;
	overflow: hidden;
}
*/

.menu_group p {
	/*
	margin: 18px 0px 5px 0px;
	font-weight: bold;
	font-size: 1.1em;
	*/
    background: #555;
    color: #BBB;
    width: 90%;
    padding: 3px 8px 3px 4px;

}

.menu_group ul {
	margin: -10px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

.menu_group ul li {
	margin: 0px;
	padding: 0px;
	font-size: 0.85em;
}

.menu_group ul li a, .menu_group ul li a:visited {
	text-decoration: none;
	font-weight: normal;
}

a.cc_more_menu_link, 
a.cc_more_menu_link:link, 
a.cc_more_menu_link:visited {
	font-style: italic;
	margin-left: 12px;
}

.menu_group ul li a:hover, 
a.cc_more_menu_link:hover {
	text-decoration: underline;
}

.menu_group #mi_stream_page, 
.menu_group #mi_play_page, 
.menu_group #mi_download_page, 
.menu_group #mi_podcast_page {
	height: 20px;
	padding-left: 22px; 
	display: block;
}

.menu_group #mi_play_page {
    margin-top: 5px;
}


#mi_stream_page {
	background: url('../../shared/images/menu-stream.png') top left no-repeat;
}
#mi_play_page {
	background: url('../../shared/images/menu-play.png') top left no-repeat;
}
#mi_podcast_page {
	background: url('../../shared/images/menu-podcast.png') top left no-repeat;
}
#mi_download_page {
	background: url('../../shared/images/menu-download.png') top left no-repeat;
}

#cc_download {
	font-size: 11px;
}

#license img {
	float: left;
	margin: 8px;
}

#license {
	margin: 12px;
}

#remix_info a.user_name {
	font-weight: normal;
}

.info_box_clear {
	clear: both;
}

.cc_howididit {
	width: 500px;
	margin: 0px auto;
}

div.taglinks {
	word-spacing: 0.5em;
}

div.taglinks a, div.taglinks a:visited,
a.taglink, a.taglink:visited {
	font-weight: normal;
}

div#footer {
	padding-top: 0.3em;
	background: url('../images/footer-bg.png') top left  no-repeat; 
	color: white;
}

div#footer a {
	color: white;
}

a.cc_gen_button {
    display: block;
    background: url('../images/button_left.gif') no-repeat left top;
    padding: 0 0 0 5px;
    text-decoration: none;
    color: #666;
    white-space: nowrap;
    font-family: Verdana;
    font-size: 9px;
    font-weight: normal;
    cursor: pointer;
}

a.cc_gen_button span {
    display: block;
    text-align: center;
    padding: 5px 7px 6px 2px;
    background: url('../images/button_right.gif') no-repeat right top;
}

a.cc_gen_button:hover {
    background-position: 0% -23px;
    color:black;
}

a.cc_gen_button:hover span {
    background-position: 100% -23px;
}

a.small_button, #do_remix_search {
	padding: 0px 0px 0px 2px;
	border: 1px solid #888;
	font-weight: normal;
	background-color: #DDD;
    background: url('../images/button_small.gif') no-repeat left top;
	font-size: 9px;
}

a.small_button:hover, #do_remix_search:hover {
	text-decoration: none;
    background: url('../images/button_small_hover.gif') no-repeat right top;
}

a.small_button span, #do_remix_search span {
	padding: 0px 2px 4px 0px;
}
